.ui-carousel {
	height: 90px;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
	width: 300px;
}

.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}

.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	width: 100px;	
}

#scroller
{
    width: 930px;
    padding: 10px;
    /*border: 1px solid #D1D1D1;*/
    border-radius: 8px;
    background-color: Silver;
    margin-bottom: 10px;
    overflow: hidden;
}

#scroller h3
{
    text-align: right;
    text-indent:20px;
    margin: 5px 0;
    width: 928px;
    color: White;
    text-shadow: 2px 2px 2px black;
    font-family: Sans-Serif;
}

#carousel
{
    width:inherit;
}